.wrapper { 
  overflow:hidden;
}

.wrapper div {
   min-height: 200px;
   padding: 10px;
}
#one {
  float:left; 
  margin-right:20px;
  width:auto;
}
#two { 
  background-color: white;
  overflow:hidden;
  margin:10px;
  min-height:170px;
}

@media screen and (max-width: 400px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    border-bottom:2px solid #000;    
  }
}

/* Basis Stijlen aanpassen vanaf 1024px
--------------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {

	html, body						{ background-color: #b14f80; }

	/* Trigger responsive
	--------------------------------------------------------------------*/
	#container						{ width: auto; box-shadow: none; overflow: hidden; }

	#webdesign						{ width: auto; padding-left: 20px; padding-right: 20px; color: #d197b4; }
	#webdesign a					{ color: #d197b4; }
	#webdesign a:hover				{ color: #d197b4; }

	#editPicture .img-border		{ padding: 5px; max-width: 100%; }
	
	/* Hoofdnavigatie Styles
	--------------------------------------------------------------------*/
	ul#nav												{ float: right; width: 60%; margin: 20px 0 15px 0; text-align: right; visibility: hidden; display:none;}
	ul#nav li											{ margin-bottom: 5px; float: none; display: inline-block; }
	ul#nav li a											{ margin-left: 15px; padding-top: 0!important; padding-bottom: 0!important; border-top: 0!important; }
	ul#nav li a											{ font-size: 1em; }
	ul#nav li a:hover,
	ul#nav li a.active									{ border-top: 0; }

	ul#nav ul											{ display: none; }

} /*/mediaquery*/


/* Basis Stijlen aanpassen vanaf 800px
--------------------------------------------------------------------*/
/*@media only screen and (max-width: 800px) { */
@media only screen and (max-width: 986px) {

	#top #topLogo img				{ width: 280px; }

	#home #left						{ display: block; }

	#left							{ display: none; }
	#content						{ width: 100%; margin-left: 0; }

	#vervolg #left					{ display: block; }

	ul#nav li a						{ margin-left: 25px; }
	
	/* Vlakverdeling
	--------------------------------------------------------------------*/
	#fLeft												{ text-align: center; line-height: 190%; }
	#fLeft												{ margin-bottom: 10px; width: 100%; padding: 0; }
	#fRight												{ text-align: center; }
	#fRight												{ width: 100%; padding: 0; }

	/* Content styles (Vervolg)
	--------------------------------------------------------------------*/
	#account #content				{ margin: 0; }

	#formBasicSearch .fld				{ padding-right: 5px; }
	#formBasicSearch .fld_age .fld		{ padding-right: 5px; }
	#formBasicSearch .fld_6				{ padding-right: 0; }
	#formBasicSearch .fld_9				{ padding-right: 0; }
	#formBasicSearch .btns_inverted		{ padding-top: 10px; }
	
	#formAdvertisementSearch .fld				{ padding-right: 5px; }
	#formAdvertisementSearch .fld_age .fld		{ padding-right: 5px; }
	#formAdvertisementSearch .fld_6				{ padding-right: 0; }
	#formAdvertisementSearch .fld_9				{ padding-right: 0; }
	#formAdvertisementSearch .btns_inverted		{ padding-top: 10px; }

	.firstfields .fld					{ padding-right: 5px; }
	.firstfields .fld_age .fld			{ padding-right: 5px; }
	.firstfields .fld_6					{ padding-right: 0; }
	.firstfields .fld_9					{ padding-right: 0; }

	.oproep-info span.info				{ display: block; padding: 0 0 8px 130px; }
	.oproep-info span span.infoSub		{ display: block; padding: 0 0 2px 0; min-width: 0px; }
	
	.menu-trigger						{ display: block; }
	
	/* Hoofdnavigatie Styles
	--------------------------------------------------------------------*/
	ul#nav												{ float: right; width: 60%; margin: 20px 0 15px 0; text-align: right; visibility: hidden; display:none;}
	ul#nav li											{ margin-bottom: 5px; float: none; display: inline-block; }
	ul#nav li a											{ margin-left: 15px; padding-top: 0!important; padding-bottom: 0!important; border-top: 0!important; }
	ul#nav li a											{ font-size: 1em; }
	ul#nav li a:hover,
	ul#nav li a.active									{ border-top: 0; }

	ul#nav ul											{ display: none; }
	
	/* Google adsense Styles
	--------------------------------------------------------------------*/
	#account #content .adsenseblock						{ display: block; }
	#left .adsenseblock									{ display: none; }
	
} /*/mediaquery*/

/* Basis Stijlen aanpassen vanaf 700px
--------------------------------------------------------------------*/
@media only screen and (max-width: 700px) {

	/* Vlakverdeling
	--------------------------------------------------------------------*/
	#home #right										{ display: none; }
	#home #left											{ width: 100%; }
	#home #right .adsenseblock							{ display: none; }
	#vervolg #right										{ display: none; }
	#vervolg #left										{ width: 100%; }

	/* Top Styles
	--------------------------------------------------------------------*/
	#top a#topLogo										{ display: block; float: left; height: auto; }
	#top a#topLogo img									{ width: 100%; }
	#topInfo											{ padding-top: 36px; }
	
	div.chop.columns label.checkbox                     { width: 46%; }
	
	/* Hoofdnavigatie Styles
	--------------------------------------------------------------------*/
	ul#nav												{ float: right; width: 60%; margin: 20px 0 15px 0; text-align: right; visibility: hidden; display:none;}
	ul#nav li											{ margin-bottom: 5px; float: none; display: inline-block; }
	ul#nav li a											{ margin-left: 15px; padding-top: 0!important; padding-bottom: 0!important; border-top: 0!important; }
	ul#nav li a											{ font-size: 1em; }
	ul#nav li a:hover,
	ul#nav li a.active									{ border-top: 0; }

	ul#nav ul											{ display: none; }

} /*/mediaquery*/


/* Basis Stijlen aanpassen vanaf 580px
--------------------------------------------------------------------*/
@media only screen and (max-width: 580px) {

	#container											{ padding: 0 10px; }

	/* Dit als <a> of <div> om de afbeelding heen zetten om een border met schaduw te krijgen
	--------------------------------------------------------------------*/
	.img-border											{ padding: 3px; }

	#topBar a.profile span								{ display: none; }
	#topBar a.profile									{ max-width: 100px; text-align: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; vertical-align: bottom; }

	/* Flexslider styles
	--------------------------------------------------------------------*/
	.flexslider											{ background: url(/media/img/bg_header-overlay.png) repeat; padding: 20px 0 30px 0; margin-bottom: 25px; height: auto!important; overflow: hidden; }
	#vervolg .flexslider								{ padding-bottom: 20px; }
	.ingelogd .flexslider								{ display: none!important; }
	#home.ingelogd .flexslider							{ display: block!important; }

	.flexslider .overlay								{ background: none; position: static; left: auto; right: auto; top: auto; bottom: auto; padding: 0 20px 20px 20px; clear: both; }
	.flexslider .slides									{ display: none; }

	#flexOverlay										{ position: static; left: auto; right: auto; top: auto; bottom: auto; width: auto; margin: 0 20px; }
	#flexOverlay #flexOverlayTop						{ width: 46%; float: left; position: static; left: auto; right: auto; top: auto; bottom: auto; padding: 3%; }
	#flexOverlay #flexOverlayBot						{ width: 46%; float: right; position: static; left: auto; right: auto; top: auto; bottom: auto; padding: 3%; margin-left: 3%; }
	#vervolg #flexOverlay #flexOverlayBot *				{ display: none; }
	#vervolg #flexOverlay #flexOverlayBot .btn			{ display: block; }
	#vervolg #flexOverlay #flexOverlayTop				{ padding: 1px; width: 48%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#vervolg #flexOverlay #flexOverlayBot				{ padding: 1px; width: 48%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: right; }

	#flexOverlayBot p									{ margin-bottom: 22px; }

	.ingelogd .flexslider .overlay						{ padding: 0 20px; }


	/* Block styles
	--------------------------------------------------------------------*/
	.block.block_left									{ width: auto; padding: 20px; float: none; height: auto!important; }
	.block.block_right									{ width: auto; padding: 20px; float: none; height: auto!important; }
	#totalcoins											{ margin-bottom: 0; }
	.block .btn_more									{ margin-top: -38px; }


	/* Profiel registreren
	--------------------------------------------------------------------*/
	#registerWrap .col:last-child						{ margin-top: 20px; }
	#registerWrap .statuslist							{ padding-top: 0; }


	/* Mijn saldo styles
	--------------------------------------------------------------------*/
	#editPicture img									{ max-width: 200px; }


	/* Wie heeft mij / heb ik bekeken
	--------------------------------------------------------------------*/
	#viewedWrapper .viewedProfile                       { float: left; width: 23.5%; margin: 0 0 20px 2%; }
	#viewedWrapper .viewedProfile:nth-child(5n+1)       { clear: none; margin: 0 0 20px 2%; }
	#viewedWrapper .viewedProfile:nth-child(4n+1)       { clear: both; margin-left: 0; }


	/* Mobile menu (jPanelMenu)
	--------------------------------------------------------------------*/
	#topBar .menu-trigger								{ margin-left: -10px; }


	.profielZoekenOptions								{ text-align: center; margin-bottom: 25px; }
	.profielZoekenOptions .left							{ text-align: left; }
	.profielZoekenOptions .right						{ width: 100%; }
	.profielZoekenOptions .WsPagerRows					{ display: inline-block; float: none; clear: both; margin-bottom: 20px; }
	.profielZoekenOptions .WsPager						{ display: inline-block; float: none; clear: both; margin-left: 0; }

	.profielViewsOptions								{ text-align: center; margin-bottom: 15px; }
	.profielViewsOptions .left							{ text-align: left; }
	.profielViewsOptions .right							{ width: 100%; }
	.profielFavoriteOptions								{ text-align: center; margin-bottom: 15px; }
	.profielFavoriteOptions .left						{ text-align: left; }
	.profielFavoriteOptions .right						{ width: 100%; }
	.profielViewsOptions								{ text-align: center; margin-bottom: 15px; }
	.profielViewsOptions .left							{ text-align: left; }
	.profielViewsOptions .right							{ width: 100%; }
	.WsPagerRows										{ display: inline-block; float: none; clear: both; margin-bottom: 20px; }
	.WsPager											{ display: inline-block; float: none; clear: both; margin-left: 0; }
	.profielZoekenOptions .clear						{ display: block; }
	.profielFavoriteOptions .clear						{ display: block; }
	.profielViewsOptions .clear							{ display: block; }

	#profielbuttons a:last-child						{ float: left; }
	#profielimage .btn_request                          { display: none; }
	#profielbuttons .btn_request                        { display: block; }

	.pageronly											{ width: 100%; float: left; margin-bottom: 14px; }

	#formBasicSearch .btns_inverted						{ width: 150px; }
	#formBasicSearch .btn_reset							{ margin-left: 0; margin-top: 6px; padding-left: 22px; background-position: 0px 9px; }
	#formBasicSearch .btn_advanced_search				{ bottom: 40px; }

	#formAdvancedSearch									{ padding-bottom: 40px; }
	#formAdvancedSearch .btn_foldin						{ bottom: 0; }
	#formAdvancedAdvertisementSearch					{ padding-bottom: 40px; }
	#formAdvancedAdvertisementSearch .btn_foldin		{ bottom: 0; }

	/* Prikbord Styles
	--------------------------------------------------------------------*/
	.bxsliderControls									{ margin-bottom: 20px; }
	.prikbord p.buyCredits								{ clear: both; float: none; }
	.prikbord p.timeRemaining							{ clear: both; float: none; }

	/* Foto aanvragen Styles
	--------------------------------------------------------------------*/
	#imageRequestsWrapper .imageRequestProfile						{ width: 23.5%; margin: 0 0 20px 2%; }
	#imageRequestsWrapper .imageRequestProfile:nth-child(5n+1)		{ clear: none; margin: 0 0 20px 2%; }
	#imageRequestsWrapper .imageRequestProfile:nth-child(4n+1)		{ clear: both; margin: 0 0 20px 0; }

	/* Webdesign Styles
	--------------------------------------------------------------------*/
	#webdesign											{ text-align: center; }

} /*/mediaquery*/

/* Basis Stijlen aanpassen vanaf 480px
--------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	#formAdvertisementSearch .btn_reset					{ float: left; clear: left; display: block; margin-left: 0; margin-top: 15px; }
	#formAdvertisementSearch .btn_advanced_search		{ bottom: 50px; }
}


/* Basis Stijlen aanpassen vanaf 360px
--------------------------------------------------------------------*/
@media only screen and (max-width: 360px) {

	/* Top Styles
	--------------------------------------------------------------------*/
	#topBar												{ line-height: 14px; padding-bottom: 15px; }
	#topBar a span										{ display: none; }
	#topBar a.profile									{ max-width: 75px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; vertical-align: bottom; }

	/* Oproepen info styles
	--------------------------------------------------------------------*/
	.oproepenInfo .list-wrap							{ padding: 21px 0 0; }
	.oproepenInfo .navWrapper							{ height: auto; }

	.oproepenInfo .navWrapper h2						{ float: none; display: block; margin-bottom: 15px; }
	.oproepenInfo .navWrapper h2						{ text-align: center; }

	.oproepenInfo ul.nav								{ display: block; width: 100%; float: none; margin: 0 auto; }
	.oproepenInfo ul.nav								{ text-align: center; }
	.oproepenInfo ul.nav li								{ display: inline-block; float: none; }
	
	.mijnoproepen .mijnoproepenText                     { width: 100%; }
	.mijnoproepen .mijnoproepenInfo                     { width: 100%; text-align: left; }
	
	/* Wie heeft mij / heb ik bekeken
	--------------------------------------------------------------------*/
	#viewedWrapper .viewedProfile                       { float: left; width: 49%; margin: 0 0 20px 2%; }
	#viewedWrapper .viewedProfile:nth-child(5n+1)       { clear: none; margin: 0 0 20px 2%; }
	#viewedWrapper .viewedProfile:nth-child(4n+1)       { clear: none; margin: 0 0 20px 2%; }
	#viewedWrapper .viewedProfile:nth-child(2n+1)       { clear: both; margin-left: 0; }

	/* Favorieten
	--------------------------------------------------------------------*/
	#favoritesWrapper .favoriteProfile					{ float: left; width: 49%; margin: 0 0 20px 2%; }
	#favoritesWrapper .favoriteProfile:nth-child(5n+1)	{ clear: none; margin: 0 0 20px 2%; }
	#favoritesWrapper .favoriteProfile:nth-child(4n+1)	{ clear: none; margin: 0 0 20px 2%; }
	#favoritesWrapper .favoriteProfile:nth-child(2n+1)	{ clear: both; margin-left: 0; }

	/* Foto aanvragen Styles
	--------------------------------------------------------------------*/
	#imageRequestsWrapper .imageRequestProfile						{ width: 49%; margin: 0 0 20px 2%; }
	#imageRequestsWrapper .imageRequestProfile:nth-child(5n+1)		{ clear: none; margin: 0 0 20px 2%; }
	#imageRequestsWrapper .imageRequestProfile:nth-child(4n+1)		{ clear: none; margin: 0 0 20px 2%; }
	#imageRequestsWrapper .imageRequestProfile:nth-child(2n+1)		{ clear: both; margin: 0 0 20px 0; }
	
	.contentQuicksearch									{ padding: 10px; }
	div.chop.columns label.checkbox                     { width: 43%; }

}

/* Basis Stijlen aanpassen vanaf 320px
--------------------------------------------------------------------*/
@media only screen and (max-width: 320px) {

	/* Top Styles
	--------------------------------------------------------------------*/
	#top												{ text-align: center; }
	#top a#topLogo										{ float: none; width: 50%; display: inline-block; }
	#top #nav											{ width: 100%; margin: 15px 0 15px; text-align: center; }

	/* Flexslider styles
	--------------------------------------------------------------------*/
	#flexOverlay #flexOverlayTop						{ width: auto; padding: 20px; height: auto!important; }
	#flexOverlay #flexOverlayBot						{ width: auto; padding: 20px; margin-top: 20px; margin-left: 0; height: auto!important; }
	#vervolg #flexOverlay #flexOverlayBot				{ margin-top: auto; }

	/* Content styles (Home)
	--------------------------------------------------------------------*/
	#headerHome											{ margin: 10px -10px 0 -10px; padding: 25px 10px; }

	/* Mijn saldo styles
	--------------------------------------------------------------------*/
	#editPicture .col									{ width: auto; margin: 0; float: none; }
	#editPicture .col:last-child						{ display: none; }

	/* Profiel detail buttons
	--------------------------------------------------------------------*/
	.profileLeft										{ float: none; width: auto; margin-bottom: 0; }
	.profileRight										{ float: none; width: auto; margin-bottom: 0; }
	.profileLeft table, .profileRight table				{ margin-bottom: 0; }

	/* Block styles
	--------------------------------------------------------------------*/
	.block .btn_more									{ margin-top: 0; }

	/* Oproepen info styles (profielen)
	--------------------------------------------------------------------*/
	.profileWrapper										{ width: 100%!important; margin-left: 0!important; }

	/* Oproepen info styles (profielen)
	--------------------------------------------------------------------*/
	.profileWrapper										{ width: 100%; margin-left: 0; margin-bottom: 20px; }

	/* Berichten
	--------------------------------------------------------------------*/
	.messages-buttons .btn								{ margin-left: 0; margin-right: 6px; }

	/* Responsive afbeeldingen in de content
	--------------------------------------------------------------------*/
	img.responsive					{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-left-20			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-left-30			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-left-40			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-left-50			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-right-20			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-right-30			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-right-40			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	img.responsive-right-50			{ max-width: none; width: 100%; float: none; margin: 0 0 20px 0; }
	
	.oproep-info span.info			{ display: block; padding: 0 0 8px 110px; }
	.oproep-info img				{ max-width: 80px; }
	
	.report							{ float: left; margin-top: 20px; }
	
} /*/mediaquery*/